XFW(1)

NAME
xfw - A simple text editor for X Window

SYNOPSIS
xfw [-h] [--help] [-v] [--version] [filename1] [filename2] [filename3] [...]

DESCRIPTION
X File Write (xfw) is a simple text editor, to be used with X File Explorer (xfe) or stand alone.

AUTHOR
Roland Baudin <roland65@free.fr>.

OPTIONS
xfw accepts the following options:

-r, --read-only
    Open files in read-only mode.

-h, --help
    Print the help screen and exit.

-v, --version
    Print xfe version information and exit.

filename1 filename2 filename3 ...
    Specifies the path(s) to the text file(s) to open when starting xfw.

SEE ALSO
xfe(1), xfa(1), xfi(1), xfp(1)